<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_below="@+id/app_bar_layout"
    android:layout_marginLeft="10dp"
    android:layout_marginRight="10dp"
    android:paddingBottom="30dp">

    <LinearLayout
        android:id="@+id/layout_tab"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="30dp"
        android:background="@android:color/white"
        android:orientation="horizontal">

        <!--<RelativeLayout-->
        <!--android:id="@+id/layout_tab_benefit"-->
        <!--android:layout_width="0dp"-->
        <!--android:layout_height="match_parent"-->
        <!--android:layout_weight="1"-->
        <!--android:layout_marginEnd="2dp"-->
        <!--android:paddingTop="5dp"-->
        <!--android:paddingBottom="5dp"-->
        <!--android:background="@drawable/bg_tab_value_pack_round_pink_select">-->

        <!--<com.seatel.mobilehall.view.customview.CustomTextView-->
        <!--android:id="@+id/tv_benefit_title"-->
        <!--android:layout_width="wrap_content"-->
        <!--android:layout_height="wrap_content"-->
        <!--android:layout_centerInParent="true"-->
        <!--android:layout_marginStart="20dp"-->
        <!--android:layout_marginTop="10dp"-->
        <!--android:layout_marginEnd="20dp"-->
        <!--android:text="@string/benefits"-->
        <!--android:textAlignment="center"-->
        <!--android:textColor="@color/colorPrimary"-->
        <!--android:textSize="@dimen/large_text_size" />-->

        <!--</RelativeLayout>-->

        <!--<RelativeLayout-->
        <!--android:id="@+id/layout_tab_term_condition"-->
        <!--android:layout_width="0dp"-->
        <!--android:layout_height="match_parent"-->
        <!--android:layout_weight="1"-->
        <!--android:layout_marginStart="2dp"-->
        <!--android:paddingTop="5dp"-->
        <!--android:paddingBottom="5dp"-->
        <!--android:background="@drawable/bg_tab_value_pack_round_gray_unselect">-->

        <!--<com.seatel.mobilehall.view.customview.CustomTextView-->
        <!--android:id="@+id/tv_term_condition_title"-->
        <!--android:layout_width="wrap_content"-->
        <!--android:layout_height="wrap_content"-->
        <!--android:layout_centerInParent="true"-->
        <!--android:layout_marginStart="20dp"-->
        <!--android:layout_marginTop="10dp"-->
        <!--android:layout_marginEnd="20dp"-->
        <!--android:text="@string/terms_and_condition"-->
        <!--android:textAlignment="center"-->
        <!--android:textColor="@color/colorTextBlack"-->
        <!--android:textSize="@dimen/large_text_size" />-->

        <!--</RelativeLayout>-->

        <RelativeLayout
            android:id="@+id/layout_tab_benefit"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:paddingTop="10dp"
            android:paddingBottom="10dp">
            <!--android:background="@drawable/bg_tab_box_round_pink">-->

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/tv_benefit_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_marginStart="20dp"
                android:layout_marginTop="10dp"
                android:layout_marginEnd="20dp"
                android:text="@string/benefits"
                android:textAlignment="center"
                android:textColor="@color/colorPrimary"
                android:textSize="@dimen/large_text_size" />

        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/layout_tab_term_condition"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:paddingTop="10dp"
            android:paddingBottom="10dp">

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/tv_term_condition_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_marginStart="20dp"
                android:layout_marginTop="10dp"
                android:layout_marginEnd="20dp"
                android:text="@string/terms_and_condition_data_pack"
                android:textAlignment="center"
                android:textColor="@color/colorTextBlack"
                android:textSize="@dimen/large_text_size" />

        </RelativeLayout>

    </LinearLayout>

    <RelativeLayout
        android:id="@+id/view_box_animate"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@+id/layout_tab"
        android:layout_alignBottom="@+id/layout_tab"
        android:background="@drawable/bg_tab_box_round_pink" />

    <RelativeLayout
        android:id="@+id/layout_benefits"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/layout_tab"
        android:padding="1dp">

        <include layout="@layout/view_fortune_pack_table" />
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/layout_term_and_condition"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/layout_tab"
        android:layout_marginTop="1dp"
        android:background="@android:color/white"
        android:padding="1dp"
        android:visibility="invisible">

        <include layout="@layout/fragment_data_standard_rate" />

    </RelativeLayout>

</RelativeLayout>